@charset "UTF-8";
/* CSS Document */


/*-------------------------------------------------------

共通フォントスタイル

-------------------------------------------------------*/
body {
    font-size: 76%;
	line-height: 150%;
	font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Osaka",sans-serif;
	color: #000;
}
h5 { font-size:100%; }

/*--------------------------------------------------------------------------------- IE6用 */
* html body {
    font-size: 76%;
}

/*--------------------------------------------------------------------------------- IE7用 */
*:first-child+html body {
    font-size: 76%;
}

/*--------------------------------------------------------------------------------- firefox・safari */
body:first-of-type {
    font-size: 76%;
}
/*
body:first-of-type .small { font-size: 86%; line-height: 120%; } /* 文字サイズ：10ポイント相当（safari3.0用） */

.x-small { font-size: 84%; line-height: 120%; } /* 文字サイズ：10ポイント相当 */
.small { font-size: 87.5%; } /* 文字サイズ：11ポイント相当 */
.medium { font-size: 100%; } /* 文字サイズ：12ポイント相当 */
.large { font-size: 120%; line-height: 160%; } /* 文字サイズ：14ポイント相当 */
.x-large { font-size: 140%; line-height: 160%; }
.x-medium { font-size: 100%; line-height: 160%; }

.txt_red { color: #cc0000; }
.txt_blue { color: #0c84af; }

.font_weight_b {
	font-weight:bold;
	}


/*-------------------------------------------------------

共通テキストリンク

-------------------------------------------------------*/

a:link { color: #067ec3; text-decoration: none; }
a:visited { color: #067ec3; text-decoration: none; }
a:hover { color: #a6bbd2; text-decoration:none; }
a:active { color: #a6bbd2; text-decoration: none; }


/*リンク画像ロールオーバー(アルファ処理)*/

a:hover img {
filter: alpha(opacity=60);
-moz-opacity:0.60;
opacity:0.60;	
}
/*▼rolloverを付与したボタンはアルファ処理しない*/
a:hover.rollover img {
filter: alpha(opacity=100);
-moz-opacity:1;
opacity:1;	
}
/*▲----------*/





/*見出しクラス
----------------------------------------------------------------*/



/*コンテンツ領域*/


/*キービジュアル*/
.keyvisual {
	margin-bottom:40px;
	}
	
.keyvisual_a {
	margin:0;
	padding:0;
	}


/*パターンA*/
.headline_a {
	margin-bottom:50px;
	}

/*パターンB*/
.headline_b {
	margin-top:40px;
	margin-bottom:30px;
	}

/*パターンC(divに付与)*/
.headline_c {
	margin-top:50px;
	margin-bottom:25px;
	}
.headline_c h2,
.headline_c h3,
.headline_c h4,
.headline_c h5,
.headline_c h6,
.headline_c p {
	display:inline;
	padding:5px 10px;
	background:url(/common2/img/parts/headline_c.gif) repeat 0 0;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 140%; line-height: 160%;
	}

/*パターンD*/
.headline_d {
	margin-top:50px;
	margin-bottom:10px;
	background:url(/common2/img/parts/headline_d.gif) repeat left top;
	padding:3px 7px 1px 7px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 140%; line-height: 160%;
	}
.headline_d.first {
	margin-top:0px;
	}
.headline_d a:link { color: #000; text-decoration: none; }
.headline_d a:visited { color: #000; text-decoration: none; }
.headline_d a:hover { color: #aaa; text-decoration:none; }
.headline_d a:active { color: #aaa; text-decoration: none; }


/*パターンE*/
.headline_e {
	font-size: 110%; line-height: 160%;
	font-weight:bold;
	margin-bottom:15px;
	}

/*パターンF*/
.headline_f {
	background:#00334f;
	font-weight:bold;
	padding:4px 10px 3px 10px;
	color:#fff;
	margin-top:20px;
	margin-bottom:15px;
	}
.headline_f.first {
	margin-top:0px;
	}

/*パターンG*/
.headline_g {
	font-weight:bold;
	margin-top:20px;
	margin-bottom:5px;
	}
.headline_g.first {
	margin-top:0px;
	}

/*パターンH*/
.headline_h {
	font-weight:bold;
	margin-top:30px;
	margin-bottom:5px;
	}
.headline_h.first {
	margin-top:0px;
	}
	
/*パターンI(divに付与)*/
div.headline_i {
	margin-top:10px;
	margin-bottom:25px;
	}
.headline_i h2,
.headline_i h3,
.headline_i h4,
.headline_i h5,
.headline_i h6,
.headline_i p {
	display:inline;
	padding:5px 10px;
	background:url(/common2/img/parts/headline_c.gif) repeat 0 0;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 140%; line-height: 160%;
	}

.headline_j {
	margin-top:40px;
	padding:5px 10px;
	font-family: "メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Osaka",sans-serif;
	font-size: 120%; line-height: 160%;
	font-weight:bold;
	border-bottom:#d4d4d4 1px solid;
	}

/*サイドナビ見出し*/

.side_title_a {
	margin-bottom:30px;
	}
.side_title_b {
	margin-bottom:15px;
	}



.side_headline_a {
	margin-top:30px;
	margin-bottom:5px;
	padding-bottom:8px;
	background:url(/common2/img/parts/side_headline_a.gif) no-repeat left bottom;
	}

.side_headline_b {
	margin-top:30px;
	margin-bottom:5px;
	background:url(/common2/img/parts/headline_d.gif) repeat left top;
	padding:3px 7px 1px 7px;
	}